module Xorg_libXinerama_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libXinerama
const libXinerama_path = "/usr/lib/libXinerama.so.1"
libXinerama_handle = C_NULL
get_libXinerama_path() = libXinerama_path
const libXinerama = "libXinerama.so.1"
function __init__()
    global libXinerama_handle = dlopen(libXinerama_path)
end
end
